package de.thpeetz.kontor.admin.repository;

import de.thpeetz.kontor.admin.data.*;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface AssignmentRepository extends JpaRepository<Assignment, String> {

    List<Assignment> findByProfile(Profile profile);

    List<Assignment> findByPermission(Permission permission);
}
